-- Verify gaia:api_2016_11_22_create_table_locklist_servicelock on mysql

BEGIN;

select * from `api_locklist` limit 1;
select * from `api_servicelock` limit 1;
select `status`,`created_time`, `available_num`,`pre_payment_price`,`commission`, `commission`, `latest_apply_time` from `api_doctorseckillapply` limit 1;
select * from `api_doctorseckillapplyrecord` limit 1;

ROLLBACK;
